
.barcode{margin:0 auto;}
.purchased>img{margin:0 auto;}

.tos { font-size:small; line-height:1.6; }
.tos ol { list-style-type: decimal; padding-left:1.5em }
.tos ul { list-style-type: disc; padding-left:1.5em }
.tos pre { white-space: break-spaces; font-family: initial;}
.tos .section { padding-bottom:1.2em; margin-top:.5em}
.tos .section>div { padding:.3em }

.tos ol.paren{counter-reset: number;list-style-type: none;}
.tos ol.paren>li{counter-increment: number;position: relative;}
.tos ol.paren>li::marker {content: "(" counter(number) ") ";}

.faq .section>.box-wt{padding:.5rem 1.5rem; margin-top:.5rem; margin-bottom:2rem }
.faq .section>h3:before{content:"Q."; margin-right:.5rem;}

.faq .toggle>h3{font-size:100% !important}
.faq .toggle>h3>.--q:before{content:"Q."; margin-right:.5rem;}


#agreeHint{height:36px;}